/* VISTA LISTADO DE COCHES */
.coche-index p,
.coche-index h1 {
    margin-bottom: 30px;
}

.coche-index h1 {
    color: black;
    font-size: 4em;
    text-align: center;
    text-shadow: 1px 1px red;
}

.coche-index .crear a {
    color: white;
    text-decoration: none;
    font-size: 1.3em;
}

.botonCrear {
    background-color: chocolate;
    padding: 10px;
    border-radius: 30px;
}

.cabecera {
    display: flex;
    justify-content: space-around;
    margin-bottom: 5%;
}

.cabecera img {
    border-radius: 30px;
    border: chocolate solid 5px;
}

.fotoIndex {
    display: flex;
    justify-content: center;
}

.fotoIndex img {
    border: 4px solid #ccc;
    width: 800px;
    border-radius: 50%;
}

/* FOOTER */
.socials {
    display: flex;
    justify-content: space-between;
}

.facebook {
    color: blue;
}

.socials i {
    font-size: 1.5em;
}

.reddit {
    color: #FF4500;
}

.instragram {
    color: #DD2A7B;
}

.tablaGrid {
    border: 3px solid #FF4500;
    border-collapse: collapse;
    width: 100%;
}

.tablaGrid td,
.tablaGrid th {
    border: 1px solid #FF4500;
    padding: 10px;
    text-align: center;
}

.tablaGrid td {
    color: salmon;
    font-size: 1.2em;
    background-color: aliceblue;
    font-weight: bold;
}

.tablaGrid td:first-child {
    color: black;
    background-color: bisque;
    font-weight: 400;
}

.tablaGrid th {
    background-color: bisque;
}

.contenedor {
    width: 100%;
}

.contenedor div {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px;
    border: 1px solid chocolate;
}

.contenedor p,
.contenedor h6 {
    flex-grow: 1;
    max-width: 300px;
    text-align: center;
}

.contenedor p {
    color: blue;
    margin: 0;
}